summaryrefslogtreecommitdiffstats
path: root/pack.sh
diff options
context:
space:
mode:
Diffstat (limited to 'pack.sh')
-rwxr-xr-xpack.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/pack.sh b/pack.sh
new file mode 100755
index 00000000..49ef3bef
--- /dev/null
+++ b/pack.sh
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+tar ckzf slx-admin.tar.gz api.php index.php apis fonts inc lang modules-available Mustache script style install.php install-all || exit 1
+
+[ "$1" = "--deploy" ] && scp slx-admin.tar.gz root@132.230.4.17:install/slx-admin.tar.gz
+